manifestVersion: 1.1
id: qbittorrent
category: networking
name: qBittorrent
version: "5.1.4"
tagline: Бесплатный и надежный P2P-клиент BitTorrent.
description: >-
  qBittorrent — это программная альтернатива µTorrent с открытым исходным кодом. Он разработан для удовлетворения потребностей большинства пользователей при минимальном использовании процессора и памяти.
  
  
  🛠️ИНСТРУКЦИЯ ПО НАСТРОЙКЕ
  
  
  qBittorrent на DFWebOS настроен для работы без необходимости какой-либо дополнительной настройки. Он будет автоматически подключен к зависимым приложениям, таким как Radarr, Sonarr, Lidarr, Readarr и Prowlarr. Просто установите дополнительные мультимедийные приложения из DFWebOS App Store, и все будет работать без сбоев.
  
  
  Некоторые дополнительные советы:
  
  
  - Убедитесь, что вы не меняете путь загрузки по умолчанию в настройках приложения. Для него должно оставаться значение «/app/qBittorrent/downloads», чтобы ваши загрузки отображались в основной папке загрузок DFWebOS.
  
  - После установки рекомендуется изменить пароль по умолчанию для приложения.
  
  - Это приложение поставляется в комплекте с двумя альтернативными Web интерфейс: VueTorrent и Nightwalker. Чтобы включить их, перейдите в «Инструменты» -> «Параметры» -> «Web интерфейс» и выберите «Использовать альтернативный веб-сайт интерфейс». В поле «Расположение файлов» введите «/app/vuetorrent» для VueTorrent или «/app/nightwalker» для Nightwalker и нажмите «Сохранить».
  
  
  ⚠️ qBittorrent скачивает торренты через Clearnet, а не Tor.
releaseNotes: >-
  Это обновление включает исправления ошибок и улучшения:
    - Исправлены сбои, связанные с обработкой торрентов и определенными настройками Linux.
    - Исправлены пустые папки, остающиеся после удаления или перемещения торрентов.
    - Исправлено обновление плагина поиска.
    - Исправлена проблема с заголовком HTTP, влияющая на настройки обратного прокси.
    - Исправлена доступность программы чтения с экрана в списке торрентов.
    - Улучшено поведение фокуса клавиши табуляции в интерфейс.
  
  
  Полные примечания к выпуску qBittorrent доступны по адресу https://www.qbittorrent.org/news.
developer: qBittorrent
website: https://qbittorrent.org/
dependencies: []
repo: https://github.com/qBittorrent/qBittorrent
support: https://github.com/qBittorrent/qBittorrent/issues
port: 8094
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: "admin"
defaultPassword: "adminadmin"
torOnly: false
permissions:
  - STORAGE_DOWNLOADS
submitter: ASOwnerYT
submission: https://github.com/getumbrel/dfwebos-apps/pull/468
